output vmray_server_arn {
  value = module.vmray-server.arn
}

output vmray_server_public_ip {
  value = module.vmray-server.public_ip
}

output vmray_server_private_ip {
  value = module.vmray-server.private_ip
}

output vmray_worker_arn {
  value = module.vmray-worker.arn
}

output vmray_worker_public_ip {
  value = module.vmray-worker.public_ip
}

output vmray_worker_private_ip {
  value = module.vmray-worker.private_ip
}
